<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="Uniqorn_logo_230.jpg"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('namespacemembers_c.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all namespace members with links to the namespace documentation for each member:</div>

<h3><a id="index_c"></a>- c -</h3><ul>
<li>c_max
: <a class="el" href="namespaceVisualization.html#a2b40e316795b7fc3b278824ed20c86a9">Visualization</a>
</li>
<li>c_min
: <a class="el" href="namespaceVisualization.html#a44d496eea2f17be3c5c518d0f0cf5108">Visualization</a>
</li>
<li>callbacks
: <a class="el" href="namespaceInput.html#a750261566e1aaa5918affc1bd3625280">Input</a>
</li>
<li>cax
: <a class="el" href="namespaceVisualization.html#acfacaa38ee4a9ddff279f79b2426dad6">Visualization</a>
</li>
<li>circular_mean()
: <a class="el" href="namespacerel__phase__package.html#a34e8a22c37de317d38f571b5c74b5168">rel_phase_package</a>
</li>
<li>circular_var()
: <a class="el" href="namespacerel__phase__package.html#ae4352b306f7121ca83277211944d3735">rel_phase_package</a>
</li>
<li>clear()
: <a class="el" href="namespaceModels.html#ac785fd56669d402cf0f830c60c9d4e89">Models</a>
</li>
<li>cmap
: <a class="el" href="namespaceVisualization.html#a9732cad5841d0fbdde6de587dcf01389">Visualization</a>
</li>
<li>content
: <a class="el" href="namespaceDataLoading.html#abe5e168761962bbdfebc03c7f4dd92fe">DataLoading</a>
</li>
<li>ConvNet
: <a class="el" href="namespaceInput.html#a48d94e8e6c1981885a37e5073d7955f0">Input</a>
</li>
<li>corrplot
: <a class="el" href="namespaceVisualization.html#aab8d33b679d1ca68fed42d1f8fa1d18b">Visualization</a>
</li>
<li>count
: <a class="el" href="namespaceRegression__Loop__NShots.html#a6301e46eaed77a0a2136a2c6397dad45">Regression_Loop_NShots</a>
</li>
<li>custom()
: <a class="el" href="namespaceModels.html#afc2b1371082a1ff8e6b9dcdd23feffb5">Models</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
